body {
	background:#FFFFFF url(../images/fond2.jpg) repeat-x center top;
	color:#333333;
	font-size-adjust:none;
	font-stretch:normal;
	margin:0;
	padding:0;
	font: normal 85%/1.3 Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top:0;
	padding-top: 0px;
}
h1 {
	font-size:170%;
	font-weight:normal;
	color: #1E9AD3;
	padding-top:0;
}
h2 {
	font-size:110%;
	font-weight: normal;
	color: #666666;
}
h3 {
	font-size:105%;
	font-weight: normal;
	color: #ff9000;
}
h4 {
font-size:100%;
}
img {
border:none;
}
a:link {
	color:#003366;
}
a:visited {
	color:#003366;
}
a:focus {
	color:#003366;
}
a:hover {
color:#000000;
}
a:active {
	color:#003366;
}
hr {
	background:#FFFFFF;
	color:none;
	height:1px;
	border: 0 none;
	clear:both;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
}
#container {
	margin:0 auto;
	position:relative;
	width:980px;
	padding:0 10px;
			background:#FFFFFF url(../images/fond.jpg) repeat-x center top;


}
#header {
	width:980px;
	position: relative;
}
#bandeau {
	width:980px;
	height:161px;
}

#bandeau img{
	float: left;
}
#bandeau h1{
	font-size: 14px;
	color: #000000;
	margin-left: 180px;
	padding-top: 15px;
	line-height: 20px;
}
/*Menu
*/

#menu {
	height:43px;
	position:absolute;
	left:264px;
	top: 96px;
	font-size: 110%;
}


#menu ul{
	line-height: 32px;
	margin: 0px;
	padding: 0px;
	height:43px;

}
#menu li{
	display: inline;
	list-style-type: none;
}
#menu li a{
	display: block;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	color: #FFFFFF;
	margin: 0px 5px 0px 0px;
	text-decoration: none;
}
#menu li a:hover{
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center bottom;
	height:43px;
}
#menu li.on a{
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center bottom;
	height:43px;
}

#menu li#rub1 a{
	background-color: #1E9AD3;
}
#menu li#rub1 a:hover, #menu li#rub1.on a {
	background-image: url(../images/fleche1.gif);
}
#menu li#rub2 a{
	background-color: #E85322;
}
#menu li#rub2 a:hover, #menu li#rub2.on a {
	background-image: url(../images/fleche2.gif);
}
#menu li#rub3 a{
	background-color: #F6B332;
}
#menu li#rub3 a:hover, #menu li#rub3.on a {
	background-image: url(../images/fleche3.gif);
}
#menu li#rub4 a{
	background-color: #96BE13;
}
#menu li#rub4 a:hover, #menu li#rub4.on a {
	background-image: url(../images/fleche4.gif);
}
#menu li#rub5 a{
	background-color: #1E9AD3;
}
#menu li#rub5 a:hover, #menu li#rub5.on a {
	background-image: url(../images/fleche5.gif);
}

/* Recherche */

#rechercher{
	position: absolute;
	top: 10px;
	right: 0px;
}


#rechercher form{
	margin:0;
	padding:0;
	display: inline;
}
#rechercher label{
	display:none;
}

#rechercher input{
	color: #33D300;
	width: 110px;
	padding: 3px 3px 3px 26px;
	background-image: url(../images/search.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}
#rechercher input.submit{
display:none;
}

/* Newsletter */

#newsletter{
	position: absolute;
	top: 14px;
	left: 463px;
}
#newsletter a{
	background-image: url(../images/email.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left:25px;
	color: #1E9AD3;
	text-decoration:none;
}
#newsletter a:hover{
	color: #1E9AD3;
	text-decoration:underline;
}

#participer{
	position: absolute;
	top: 14px;
	left: 367px;
}
#participer a{
	background-image: url(../images/participer.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left:25px;
	color: #84A610;
	text-decoration:none;
}
#participer a:hover{
	color: #F18103;
	text-decoration:underline;
}
#rss{
	position: absolute;
	top: 14px;
	left: 622px;
}
#rss a{
	background-image: url(../images/rss.png);
	background-position: 0px center;
	background-repeat: no-repeat;
	padding-left:20px;
	color: #F18103;
	text-decoration:none;
}
#rss a:hover{
	color: #F18103;
	text-decoration:underline;
}
#share{
	position: absolute;
	top: 14px;
	left: 720px;
	width:300px;
}


#chemin {
	font-size:90%;
	margin:0 0 2em 255px;
	padding:10px 0 0;
}

#navigation {
	float:left;
	margin:0;
	padding:0 0 20px;
	width:180px;

}

* html #navigation {
}


#navigation h3{
	font-size: 130%;
	color: #96BE13;
	padding: 0px;
	margin-bottom: 10px;
}




/****************
*/
#navigation h3{
	font-size: 130%;
	color: #E85322;
	padding: 0px;
	margin-bottom: 10px;
	}


#navigation ul {
	margin:0;
	padding:0;
}
.sous-menu {
	margin:0 0 1em 0;
	padding:0;
	display: block;
}

#navigation ul li {
	display:inline;
	list-style-type:none;
}
#navigation ul li a {
	padding:3px 0px;
	text-decoration:none;
	line-height: 19px;
	display:block;
	color: #666666;
	border-bottom: 1px dotted #999999;
}
#navigation ul li a:hover, #navigation ul li.on a {
	color: #E85322;
}
#navigation ul ul{
	margin-left:14px;
	border:0;
	font-weight: normal;
}


#navigation ul li ul li a, #navigation ul li.on ul li a{
		background:url(none);
	color: #666666;
		padding:2px 0px;


}


#navigation ul li ul li a:hover, #navigation ul li ul li.on a {
	background:url(none);
	color: #E85322;
}
#navigation .descriptif{
	font-size:90%;
	display:block;
	color:#999999;
	line-height:125%;
	}

/****************
*/


#contenu {
	float:left;
	width:550px;
	margin:0 0 0 40px;
	padding:0 0 20px 0px;
}

#contenu h1 {
	color: #767676;
	background-image: url(../images/h1.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 35px;
}

	
#contenu ul {
	margin:1em 0;
	padding:0 0 0 15px;
}
#contenu ul li {
	margin:0 0 0.5em;
	padding:0 0 0 0px;
	list-style: square;
}

#contenu ol {
margin:1em 0;
padding:0 0 0 20px;}
#contenu ol li {
margin:0 0 0.2em;
	padding:0 0 0 0px;}

#texte{
	padding-bottom:0.5em;
	padding-left:35px;
	}

#texte h2 {
	color: #1E9AD3;
}


#texte .spip_logos {
	float: right;
	padding: 6px;
	margin-bottom: 10px;
	margin-left: 15px;
	border: 1px solid #CCCCCC;
}

blockquote{
	border: 1px solid #CCCCCC;
	margin: 10px 0px;
	padding: 1em;
}


/* Portefolio */

#portfolio{
	clear:both;
	}
#portfolio a{
}

#portfolio a:hover{
}

#portfolio img {
border:1px solid #000000;
}

#portfolio a:focus .spip_logos, #portfolio a:hover .spip_logos, #portfolio a:active .spip_logos {
border-color:#666666;
}

#portfolio .spip_logos {
border:1px solid #DDDDDD;
margin:6px 3px 0;
float:none;
}

/* Tableau */


table {

	margin: 0px 0px 1em;
	border-collapse: collapse;
	

}
td {
	background-color: #FFFFFF;
	margin: 1px;
	padding: 6px;
	border: 1px solid #DDDDDD;
	vertical-align: top;
	font-weight: normal;
}

tbody {
	background-color: #FFFFFF;
	margin: 1px;
	padding: 6px;
	border: 1px solid #DDDDDD;
	vertical-align: top;
	font-weight: normal;
}
th {
	font-weight: bold;
	background-color: #DDDDDD;
	margin: 1px;
	padding: 6px;
}


/* --- Documents attachés --- */
#documents .spip_logos {
	float: none;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right:5px;
	border: 0;
}

/* Images */

.spip_documents_right {
	margin-left:10px;
	margin-bottom:5px;
	border: 1px solid #DDDDDD;
	padding:10px;
}

.spip_documents_left {
	margin-right:10px;
	margin-bottom:5px;
	border: 1px solid #DDDDDD;
	padding:10px;

}

.spip_documents_center {
	display:block;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #DDDDDD;
	padding:10px;
}

#droite .spip_documents_right {
	margin-left:0px;
	margin-bottom:0px;
	border: 0;
	padding:0px;
}

#droite .spip_documents_left {
	margin-right:0px;
	margin-bottom:0px;
	border: 0;
	padding:0px;

}

#droite .spip_documents_center {
	display:block;
	margin: 0 auto;
	text-align: center;
	border: 0 none;
	padding:0px;
}

/*.newsletter a{
	background-image: url(../images/email.png);
	background-position: 0px center;
	background-repeat: no-repeat;
	padding-left:20px;
	color: #1E9AD3;
	text-decoration:none;
}
.newsletter a:hover{
	color: #1E9AD3;
	text-decoration:underline;
}

.participer a{
	background-image: url(../images/participer.png);
	background-position: 0px center;
	background-repeat: no-repeat;
	padding-left:20px;
	color: #00AE00;
	text-decoration:none;
}
.participer a:hover{
	color: #F18103;
	text-decoration:underline;
}
.rss a{
	background-image: url(../images/rss.png);
	background-position: 0px center;
	background-repeat: no-repeat;
	padding-left:20px;
	color: #F18103;
	text-decoration:none;
}
.rss a:hover{
	color: #F18103;
	text-decoration:underline;
}*/



/* --- Liste des articles --- */
#articles
{
	font-size:110%;
}
#texte #articles .spip_logos {
	float: right;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	border: 0px none;
}

#articles ul
{
	margin: 0px;
	padding: 0px;
}

#articles ul li
{
	display:block;
	border-bottom: 1px dotted #E85322;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type: none;
}

#articles ul li a
{
	color:#E85322;
	text-decoration: none;
}


#articles ul li a:hover
{
	color: #E85322;
	text-decoration: underline;
}
#articles ul li .descriptif
{
	display:block;
	font-size:95%;
	color:#666666;
}

/* --- Agenda --- */
#agenda
{
	font-size:110%;
}

#agenda h3.agenda {
	background:url(../images/agenda.png) no-repeat left center;
	padding-left:23px;
	color: #96BE13;
}

#texte #agenda .spip_logos {
	float: right;
	padding: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	border: 0px none;
}

#agenda .date-agenda{
	background-color:#F2F2F2;
	color:#000000;
	float:left;
	font-size:80%;
	padding:3px;
	text-align:center;
	width:90px;
	font-variant: small-caps;
	border: 1px dotted #CCCCCC;
}

 #agenda .agenda-titre {
	margin-left:110px;
}

#agenda ul
{
	margin: 0px;
	padding: 0px;
}

#agenda ul li
{
	display:block;
	border-bottom: 1px dotted #E85322;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type: none;
}

#agenda ul li a
{
	color:#E85322;
	text-decoration: none;
}


#agenda ul li a:hover
{
	color: #E85322;
	text-decoration: underline;
}
#agenda ul li .descriptif
{
	display:block;
	font-size:90%;
	color:#666666;
	
}


#bas{
	clear:both;
	background-image: url(../images/bas.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 60px;
}


#footer {
	clear:both;
	color:#E4521F;
	margin:0px auto;
	width:980px;
	border-top: 1px solid #CCCCCC;
	text-align: left;
	padding-top:10px;
}
#footer a {
	color:#000000;
	text-decoration:none;
}
#footer a:hover {
	color:#E85322;
	text-decoration: underline;
}

/*----------------accueil------------------*/

#contenu-accueil {
	float:left;
	width:550px;
	margin:0 0 0 40px;
	padding:0 0 5px 0px;
}

#contenu-accueil h1 {
	color: #1E9AD3;
	
}
#contenu-accueil p {
	font-size:110%;	
}
#contenu-accueil a{
	color: #E85322;
}
#contenu-accueil a:hover{
	color: #000000;
}

/*------- droit ----------*/
#droite{
	float:right;
	border-left:1px solid #CCCCCC;
	width:150px;
	padding-left:10px;
	padding-bottom:10px;
}
#droite h3{
	font-size: 130%;
	color: #96BE13;
	padding: 0px;
	margin-bottom: 10px;
	}
#droite h3.agenda {
		background:url(../images/agenda.png) no-repeat left center;
		padding-left:23px;
}
#droite h3.rss {
	background:url(../images/rss-droite.png) no-repeat left center;
	padding-left:23px;
	color: #1E9AD3;
}

#droite ul {
	margin:0 0 10px;
	padding:0;
}

#droite ul li {
	list-style-type:none;
	padding:2px 0px 6px 0px;
	color:#CCCCCC;


}
#droite .date{
	display:block;
	color:#666666;
	font-variant: small-caps;
	font-size: 80%;
	}

#droite ul li a {
	color:#333333;
	text-decoration:none;
}
#droite ul li a:hover{
	text-decoration: underline;
}

/*----------------carousel accueil------------------*/

.js .carousel-control {
	display:none; 
}



#top  {
	width:550px;
	height:210px;
	padding-top:0.5em;
}
#top img{
	border: 0px;
}

#top img:hover{
}



#top h1 {
	line-height: 120%;
	font-size:110%;
	margin: 0px;
	padding: 0px;
	background-image: none;
	padding:10px;
}
#top h1 a{
	color:#000000;
	text-decoration: none;
}
#top a:hover{
	color:#FFFFFF;
	}

#top p{
	margin: 0px;
	padding: 0px 10px 1px;
	color: #FFFFFF;
	display: block;
	line-height:130%;
}

#top .spip_logos{
	margin-left: 15px;
	float: right;
}

#top .foo{
}
#top .foo ul {
	margin:0;
	padding: 0px;
	background-color: #96BE13;
padding-bottom: 30px;
text-align: justify;


}

#top .foo li {
	float:left;
	width:550px;
	height:180px;
	margin:0;
	list-style: none;
	background: none;
	padding:0;
	line-height:15px;
}



#top .carousel-pagination a {
	border:1px solid #E7E7E7;
	padding:1px 5px;
	margin-left:5px;
	cursor:pointer;
	text-decoration: none;
	color:#CCCCCC;
}

#top .carousel-pagination a.active {
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	background: #96BE13;
}

#top .carousel-pagination a:hover {
	border:1px solid #CCCCCC;
	color:#000000;
		background: #96BE13;

}

#top .center-wrap {
	text-align:right;
}	

#top .carousel-pagination p {
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}



/*----------------partenaires------------------*/

#partenaires h3{
	font-size: 130%;
	color: #999999;
	margin-top: 10px;
	padding-top: 10px;
}
#partenaires p {
	display: inline;
	margin: 0px;
	padding: 0px;
}


#partenaires img{
	margin-right: 10px;
	margin-bottom:5px;
}

/*----------------accueil-actions------------------*/

#actions{
}
#actions .spip_logos{
	display:block;
	margin:3px 0;
	}
#actions ul li a {
border-bottom:1px dotted #999999;
color:#666666;
display:block;
line-height:19px;
padding:3px 0;
text-decoration:none;
}

/*formulaires
*/

fieldset{
	padding:1em;
	}
label {
	margin-top:10px;
	margin-bottom:3px;
	}


/*Login acces restreint
*/


#formulaire_login ul, #formulaire_login ul li{
	list-style-type: none;
	margin:0;
}
#formulaire_login label{
display:block;
}

#formulaire_login label.nofx {
	display:inline;
	}

#formulaire_login input{
	margin-bottom:5px;
	border:1px solid #CCCCCC;
	color:#000000;
	font-weight:normal;
	padding:0.2em;

}





/*------Lettre info dans le texte--------*/

#texte .formulaire_inscription input{
	margin-top:3px;
	margin-bottom:5px;
	}
	
#texte .formulaire_inscription ul li{
	list-style-type:none;
		}
		

	
.reponse_formulaire{
	color:#FF6600;
	}
	
/*------formulaire contact--------*/	
.bugajaxie{
	display:none;
	}
#contenu fieldset ul li, #contenu fieldset li, #contenu fieldset ul{
	list-style-type:none;
	margin:0;
	padding:0;
	}
label{
	}
fieldset legend{
	padding-left:10px;
	padding-right:10px;
	}
	
textarea{
	width:450px;
	font-family: Arial, Helvetica, sans-serif;
	height: 75px;
	color: #333333;
	border:1px solid #CCCCCC;
	padding: 2px;
	background-color:#FFFFFF;
	margin-bottom:10px;
	margin-top:3px;
	font-size:12px;
	display:block;



	}
input{
	width:450px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:16px;
	font-size:12px;
	color: #333333;
	border:1px solid #CCCCCC;
	padding: 2px;
	background-color:#FFFFFF;
	margin-bottom:10px;
	margin-top:3px;
	}
	
input.checkbox, input[type=radio], input[type=checkbox]{
	width:20px;
 	border:none;
	padding: 0px;
	background-color:transparent none;
	}
	

	
input.submit, input[type=submit] {
	background:#F4F4F4 url(none) repeat scroll 0 0;
	border:1px solid #666666;
	color:#666666;
	cursor:pointer;
	padding:0.3em;
	width:170px;
	font: bold 12px;
	}
input.submit:hover, input[type=submit]:hover {
	border:1px solid #333333;
	color:#000000;
	}
.spip_bouton{
/*	float:left;
*/	}	


#formulaire_contact strong{
	font-variant: small-caps;
	font-weight: normal;
	}
	
.erreur_message{
	color:#FF0000;
	}
	
.spip_form_label{
	display:block;
	margin-top:10px;
	margin-bottom:5px;
}


/*Formulaires*/

.spip_forms {
border-color:#CCCCCC;
border-style:solid none none;
border-width:0px;
font:12px Arial,Helvetica,sans-serif;
margin-bottom:0px;
padding-bottom:10px;
}
.spip_forms .formo, .spip_forms .forml, .formulaire_inscription .forml {
	background-color:#FFFFFF;
	border:1px solid #999999;
	display:block;
	padding:2px;
}
.spip_forms fieldset {
	background:#FFFFFF url(none);
	border:1px solid #CCCCCC;
	margin-bottom:1em;
	margin-left:0;
	margin-right:5em;
	padding:0.5em 1em;
}
.spip_forms legend {
color:#666666;
font-size:14px;
font-weight:bold;
margin:0.5em 0;
padding:0 10px;
}
div.spip_form_champ {
margin-top:5px;
padding-top:5px;
}
.spip_form_choix_multiple input {
display:inline;
}
.spip_form_choix_multiple li {
list-style:none outside none;
}
.multiple_1 .spip_form_label, .multiple_2 .spip_form_label, .multiple_3 .spip_form_label, .multiple_5 .spip_form_label {
font-size:1.2em;
font-weight:bold;
}

.spip_forms .spip_bouton input {
	background:#CCCCCC url(none) repeat scroll 0 0;
	border:1px solid #333333;
	color:#000000;
	cursor:pointer;
	font-weight:normal;
	padding:0.1em;
	width:100px;
}

.spip_forms .spip_form_ok {
	background:url(none);
	color:#000000;
	font-weight:bold;
	margin:1em 0 0;
	padding:1em;
	width: 50%;
	border: 1px solid #F8B741;
}